/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{

margin-bottom: 0;
margin-left:-40px;
font: 10px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
display: inline;
margin: 0;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 3px;
BORDER-RIGHT: #6A6A6A 1px solid; 
BORDER-TOP: #6A6A6A 1px solid; 
BORDER-LEFT: #6A6A6A 1px solid; 
color:white; /* yazi rengi */
font-size:12px;
background:#F37337;

}

.shadetabs li a:visited{
color: white;
}

.shadetabs li a:hover{
text-decoration: underline;
color:#FC3;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
color:black;
}

.shadetabs li a.selected{ /*selected main tab style */
background-image: url(shadeactive.gif);
border-bottom-color: #ffffff;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}
